Object Store API
================

For details on how to use this API, see :doc:`/users/guides/object_store`

.. automodule:: openstack.object_store.v1._proxy

The Object Store Class
----------------------

The Object Store high-level interface is exposed as the ``object_store``
object on :class:`~openstack.connection.Connection` objects.

.. autoclass:: openstack.object_store.v1._proxy.Proxy
   :members:
